 	 
body {
background:none repeat scroll 0 0 #084877;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
margin:0;
padding:0;
text-decoration:none;
}
a {
color:#0C537F;
text-decoration:none;
}
#topo_geral {
background-color:#053354;
display:table;
width:100%;
}
#top_1 {
background-image:url("../img/topo_2.jpg");
background-repeat:no-repeat;
display:table;
height:113px;
margin-left:auto;
margin-right:auto;
width:980px;
}
#busca_topo {
float:right;
height:53px;
padding-top:60px;
width:350px;
}
#busca_topo_1 {
display:table;
float:right;
height:30px;
text-align:right;
width:130px;
}
#busca_topo_2 {
display:table;
float:right;
height:30px;
margin-right:10px;
padding-left:10px;
padding-top:5px;
text-align:left;
width:190px;
}
#menu_top_1 {
background-color:#006699;
font-size:12px;
font-weight:bold;
height:40px;
width:100%;
}
#menu_top_1_1 {
margin:0 auto;
width:1000px;
}
#menu_top_1 a {
color:#FFFFFF;
height:30px;
text-decoration:none;
}
#menu_top_1 a:hover {
color:#BDCED9;
height:30px;
}
.menu_top_1_1 {
float:left;
height:30px;
padding-top:10px;
text-align:center;
width:12%;
}
.menu_top_1_2 {
float:left;
padding-top:5px;
text-align:right;
width:23%;
}
.menu_top_marc {
float:left;
}
#top_bg_barra {
background-image:url("../img/topo_b_bg.jpg");
background-repeat:repeat-x;
display:table;
height:10px;
width:100%;
}
#corpo {
margin:0 auto;
width:100%;
}
.corpo {
margin:0 auto;
width:100%;
}
#esquerda {
float:left;
width:15%;
}
#meio {
/*display:table;*/
float:left;
margin-left:1%;
/*margin-right:1%;*/
width:83%;
}
#direita {
float:left;
text-align:right;
width:14%;
}

#banner {
	
}

#principal {
background:none repeat scroll 0 0 #FFFFFF;
color:#0C537F;
display:block;
float:left;
font-size:12px;
margin-bottom:10px;
margin-left:1%;
margin-right:1%;
padding:1%;
width:96%;
}
#principal p {
margin:0;
padding:0 0 5px;
text-align:justify;
text-indent:20px;
}
.mg_b {
margin-top:15px;
padding-bottom:10px;
text-align:center;
}
.img_ponte {
margin-top:15px;

}
.titulo {
background:url("../img/tit_bg.jpg") repeat-x scroll 0 0 transparent;
clear:both;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
height:22px;
margin-bottom:10px;
padding:8px 5px 0 15px;
text-transform:uppercase;
}
.titulo img {
padding-right:5px;
}
#menu_lateral {
background:none repeat scroll 0 0 #39769E;
padding:5px;
}
#menu_lateral a:hover {
color:#FFFFFF;
}
.menu_lateral {
border-bottom:1px solid #BDCED9;
color:#BDCED9;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
padding:3px;
}
.menu_lateral a {
color:#BDCED9;
text-decoration:none;
}
.menu_lateral img {
border:0 none;
float:right;
margin-top:8px;
padding-left:3px;
}
.menu_lateral_itens {
color:#FFFFFF;
display:block;
padding-bottom:3px;
}
.menu_latera_itens a {
color:#FFFFFF;
text-decoration:none;
}
dl {
padding:5px 0;
}
dl, dd {
margin:0;
}
dt {
color:#BDCED9;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
}
dt a {
color:#BDCED9;
text-decoration:none;
}
dd {
padding-left:3px;
}
dd a {
color:#FFFFFF;
}
dt a:hover {
color:#FFFFFF;
}
dd a:hover {
color:#BDCED9;
}
dl_down {
padding:0;
}
dl_down, dd_down {
margin:0;
}
dt_down {
color:#0C537F;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}
dt_down a {
color:#0C537F;
text-decoration:none;
}
dd_down {
padding-left:0;
}
dd_down a {
color:#0C537F;
}
dt_down a:hover {
color:#0C537F;
}
dd_down a:hover {
color:#0C537F;
}
.produto {
background:none repeat scroll 0 0 #FFFFFF;
color:#0C537F;
display:block;
float:left;
font-size:12px;
height:140px;
margin-bottom:5px;
margin-left:1%;
/*margin-right:1%;*/
padding:1%;
text-align:center;
width:46%;
}
.produto2 {
background:none repeat scroll 0 0 #FFFFFF;
color:#0C537F;
display:block;
float:left;
font-size:12px;
margin-bottom:10px;
margin-left:1%;
margin-right:1%;
padding:10px;
width:96%;
}
.produto p {
margin:0;
padding:0 0 5px;
text-align:justify;
text-indent:20px;
}
.produto_img {
border:1px solid #CCCCCC;
display:block;
float:left;
text-align:center;
width:65%;
height:140px;
}
.produto_img img {
max-height:140px;
max-width:250px;
}
.produto_img2 {
border:1px solid #CCCCCC;
margin:0 auto;
overflow:hidden;
padding:5px;
text-align:center;
}
.produto_img2 img {
max-width:400px;
}
#produto_foto {
border:1px solid #CCCCCC;
margin:0 auto;
overflow:hidden;
padding:5px;
text-align:center;
}
.produto_t {
display:block;
font-weight:bold;
padding-bottom:10px;
}
.produto_cat {
/*padding-bottom:3px;*/
}
.produto_descricao {
display:block;
float:left;
font-size:11px;
margin-left:10px;
overflow:hidden;
text-align:left;
width:30%;
}
.botao2 {
background:url("../img/botao_bg.jpg") repeat-x scroll 0 0 transparent;
border:1px solid #CADCE7;
color:#052436;
display:table;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:18px;
margin-left:15px;
margin-top:10px;
padding:4px 10px 0;
width:auto;
}
.botao2 a {
color:#052436;
text-decoration:none;
}
#rodape {
background:none repeat scroll 0 0 #052C48;
clear:both;
color:#FFFFFF;
display:table;
font-size:11px;
height:100px;
margin-top:20px;
padding-top:40px;
width:100%;
}
#rodape_1 {
margin-left:auto;
margin-right:auto;
width:950px;
}
#rodape_1_1 {
float:left;
text-align:right;
width:500px;
}
#rodape_1_2 {
float:left;
text-align:center;
width:450px;
}
#paginacao {
display:block;
float:left;
height:20px;
margin-top:10px;
text-align:center;
width:100%;
}
.paginate {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}
a.paginate {
border:1px solid #FFFFFF;
color:#FFFFFF;
padding:2px 6px;
text-decoration:none;
}
a.paginate:hover {
background-color:#052C48;
color:#FFFFFF;
text-decoration:underline;
}
a.current {
background:none repeat scroll 0 0 #052C48;
border:1px solid #052C48;
color:#FFFFFF;
cursor:default;
font:bold 11px Arial,Helvetica,sans-serif;
padding:2px 6px;
text-decoration:none;
}
span.inactive {
border:1px solid #FFFFFF;
color:#FFFFFF;
cursor:default;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
padding:2px 6px;
}
.fotos {
border:1px solid #CCCCCC;
margin:5px;
}
#contato_formulario {
margin-left:auto;
margin-right:auto;
width:380px;
}
.formulario fieldset {
border:medium none;
}
.formulario legend {
display:none;
}
.formulario label {
float:right;
}
.formulario label input {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
height:15px;
margin:3px;
padding:2px;
vertical-align:0;
width:250px;
}
.formulario label textarea {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
height:100px;
margin:3px;
padding:2px;
vertical-align:0;
width:250px;
}
.download {
background:none repeat scroll 0 0 #FFFFFF;
color:#0C537F;
display:block;
font-size:12px;
margin-bottom:10px;
margin-left:1%;
margin-right:1%;
padding:1%;
text-align:center;
width:45%;
}
#download_ {
padding:0;
}
#download_ a {
font-size:11px;
padding:0;
}
#download_ a:hover {
background:none repeat scroll 0 0 #F0F5F9;
padding:0;
}
.download_ {
background:none repeat scroll 0 0 #CADCE7;
clear:both;
display:block;
margin-bottom:1px;
padding:0;
}
.down_nome {
float:left;
font-weight:bold;
padding:3px 0 0 10px;
width:180px;
}
.down_so {
float:left;
padding:3px 0 0 10px;
width:200px;
}
.down_tamanho {
float:left;
font-weight:bold;
padding:3px 0 0 10px;
width:66px;
}
.down_t {
background:url("../img/down_marc.png") no-repeat scroll right top transparent;
display:block;
font-weight:bold;
}
